/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

.content {
    padding-top: 30px !important;
}

.home-block {
    margin-bottom: 0px !important;
}

a:link {
    font-weight: 500;
}

.news-header-img {
    height: 400px;
    overflow: hidden;
    padding: 0px;
}

.news-date {
    font-size: 16px;
    color: rgb(184, 184, 184);
    font-weight: 100;
    display: block;
}

.news-title {
    margin: 30px 20px 0px 20px !important;
}

.news-header-img>img {
    width: 100%;
    height: auto;
    margin-top: -10%;
}

.news-content {
    margin-left: 20%;
    margin-top: 30px;
    width: 60%;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
    color: rgb(100, 100, 100);
}

.news-subtitle {
    font-size: 24px;
    font-weight: 500;
    color: rgb(46, 157, 232);
    margin-bottom: 20px;
}

.news-list {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30px;
}

.news-list>ul>li {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAKUlEQVQIW2NkgIL/xxj+w9iMVgyMIDaYQJZAVsCITQKugHxJvHbicy0AsEoUVOZ9CP4AAAAASUVORK5CYII=);
    padding-bottom: 30px;
}

.news-suggest {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px dotted rgb(180, 180, 180);
}

.document-gallery {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted rgb(150, 150, 150);
}

.doc-row {
    display: block;
    border-bottom: 1px dotted rgb(240, 240, 240);
    margin-bottom: 10px;
}

.doc-row:last-child {
    border-bottom: 0px;
}

.doc-row:hover {
    background: rgba(46, 157, 232, 0.05);
}

.doc-icon {
    display: inline-block;
}

.dl-icon {
    display: inlin€-block;
    float: right;
}

.doc-icon>a:link {}

.doc-icon>img {
    height: 18px;
    width: auto;
    padding-right: 20px;
}

.doc-name {
    display: inline-block;
}


/* Responsive */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .news-content {
        margin-top: 30px;
        margin-left: 15px;
        width: 100%;
        font-size: 16px;
        font-weight: 300;
        line-height: 2em;
        color: rgb(100, 100, 100);
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    .news-title {
        margin: 0px 0px 0px 0px !important;
    }
    .news-header-img {
        height: 150px;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}